Hi Guys!

Recently there has a been a lot of news about this new vulnerability being reported.
I went through this document: http://www.novell.com/support/kb/doc.php?id=7014878 and it does tell you that there is nothing worry since our components do not use OpenSSL.

I was wondering if there is way where I can manually check and confirm if my SuSE Servers are safe from this vulnerability?

Any pointers?
Any other methods?

Thank you,
- ddgaikwad